OpenVDB 5.1.0

Static Public Member Functions | List of all members
LevelSetHDDA< TreeT, -1 > Struct Template Reference

Specialization of Hierarchical Digital Differential Analyzer class that intersects a ray against the voxels of a level set. More...

`#include <DDA.h>`

## Static Public Member Functions
template<typename TesterT >
static bool | test (TesterT &tester)

## Detailed Description

### template<typename TreeT>
struct openvdb::v5_1::math::LevelSetHDDA< TreeT, -1 >

Specialization of Hierarchical Digital Differential Analyzer class that intersects a ray against the voxels of a level set.

## Member Function Documentation

## ◆ test()

static bool test | ( | TesterT & | tester | ) |
| inline static

The documentation for this struct was generated from the following file:

- DDA.h